
body{
  font-family: "Oswald", "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 300;
  color: rgb(13, 57, 86);
  /*margin-top: 50px;*/
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Oswald", "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 300;
}

.rotating, .extra{
    font-size: 36px;
    font-weight: 300;
}

.rotating::first-letter, .extra::first-letter {
  font-size: 100% !important;
  font-weight: 500;
}
.navbar-toggle{
  border-color: #000;
}

.icon-bar {
  background-color: #000;
}


header {
  background-color: #86CCCC;
  padding: 10px;
  color: #0D3956;
  font-size: 15px;
  /*height:50px;*/
}
.scroll-top {
   position:fixed;
   bottom:0;
   right:6%;
   z-index:100;
   background: #ffffff;
   font-size:24px;
   border-top-left-radius:3px;
   border-top-right-radius:3px;
}
.scroll-top a:link,.scroll-top a:visited {
  color:#222;
}

.container {
  margin: 0 auto;
  max-width: 1000px;
}

.glyphicon{
  color: #EB5848;
  font-size: 16px;
  font-weight: 500;
}

.banner{
  background-color: #C4E4E1;
  color: #0D3956;
  min-height:50px;
}

.img-responsive{
  margin: 0 auto;
}

.d4-grey{
  background-color: #F1EFF0;
}

.d4-orange{
  color: #EB5848;
  font-weight: 300;
}
.d4-orange:after{
  content: '  ';
}


.d4-heading{
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  background: url('../images/d4-underline.png') no-repeat bottom;
  padding-bottom: 20px;
  white-space: nowrap;
  color: #666666;
  font-weight: 500;
}



.padding0 { padding:0px; }
.spacer5 { height: 5px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer10 { height: 10px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer15 { height: 15px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer20 { height: 20px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer25 { height: 25px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer30 { height: 30px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer35 { height: 35px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer40 { height: 40px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer45 { height: 45px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer50 { height: 50px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer100 { height: 100px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer200 { height: 200px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }


#d4-design{
  background: url('../images/d4-design.png') no-repeat center right;
  /*background-size: 100% auto;*/
  background-size: contain;
  min-height: 350px;
}

#d4-development{
  background: url('../images/d4-development.png') no-repeat center right;
  background-size: contain 80%;
  min-height: 350px;
}

#d4-digital{
  background: url('../images/d4-digital.png') no-repeat center right;
  background-size: contain 100%;
  min-height: 350px;
}


.service-list > li.active > .caption > h3{
    color: #555555;
    background-color: red;
}

.portfolio{
  background-color: #EB5848;
}

#work-gallery{
  min-height: 500px;
  background: url('../images/work-gallery.png') no-repeat;
}

.consulting{
  color: #fff;
  text-align:justify;
  margin: auto auto;
}

.internet-consulting{
  background: url('../images/internet-consulting.png') no-repeat center left;
  background-color: #5DA69D;
  padding: 50px 0px 50px 20px;
  float:left;

}
.project-management{
  background: url('../images/project-managment.png') no-repeat center right;
  background-color: #016982;
  padding: 50px 0px 50px 20px;
  border-left: 2px solid #fff;
  float: right;


}
.d4-border{
  background: url('../images/d4-seprator.png') repeat-y;
  width: 1px;
  height:100%;
  border-right: 3px solid red;
}



.carousel {
    margin-bottom: 0;
    padding: 0 40px 30px 40px;
}
.carousel .thumbnail {
  border: none;
  background-color: transparent;
}
/* The controlsy */
.carousel-control {
	left: -12px;
    height: 40px;
	 width: 40px;
    background: none repeat scroll 0 0 #222222;
    border: 4px solid #FFFFFF;
    border-radius: 23px 23px 23px 23px;
    position: absolute;
    top: 20%;
}
.carousel-control.right {
	right: -12px;
}

#feedback{
  background: url('../images/testimonial-bg.png') no-repeat top center;
  background-color: #C4E4E1;
}

.contactus,  {
  background-color: #C4E4E1;
}

.copyright{
  background-color:  #86CCCC;
  text-align: center;
  line-height: 50px;
}


.board{
margin: 0px auto;
/*height: 500px;*/
background: #fff;
/*box-shadow: 10px 10px #ccc,-10px 20px #ddd;*/
}

.board .nav-tabs {
    /*position: relative;*/
    /* border-bottom: 0; */
    /* width: 80%; */
    margin: 0px auto;
    margin-bottom: 0;
    box-sizing: border-box;

}

.board > div.board-inner{
    /*background: #fafafa url(http://subtlepatterns.com/patterns/geometry2.png);*/
    background-size: 30%;
}

p.narrow{
    width: 60%;
    margin: 10px auto;
}


.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    /*color: #555555;*/
    cursor: default;
    /* background-color: #ffffff; */
    border: 0;
    border-bottom-color: transparent;
}

span.round-tabs{
    width: 150px;
    height: 150px;
    line-height: 150px;
    display: inline-block;
    border-radius: 100px;
    background: white;
    z-index: 2;
    /*position: absolute;*/
    left: 0;
    text-align: center;
    font-size: 25px;
}

span.round-tabs.one{
    /*color: rgb(34, 194, 34);

    border: 2px solid rgb(34, 194, 34);*/
    background: rgba(15,54,85,1);
    background: -moz-linear-gradient(left, rgba(15,54,85,1) 0%, rgba(15,54,85,1) 50%, rgba(2,37,67,1) 51%, rgba(2,37,67,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(15,54,85,1)), color-stop(50%, rgba(15,54,85,1)), color-stop(51%, rgba(2,37,67,1)), color-stop(100%, rgba(2,37,67,1)));
    background: -webkit-linear-gradient(left, rgba(15,54,85,1) 0%, rgba(15,54,85,1) 50%, rgba(2,37,67,1) 51%, rgba(2,37,67,1) 100%);
    background: -o-linear-gradient(left, rgba(15,54,85,1) 0%, rgba(15,54,85,1) 50%, rgba(2,37,67,1) 51%, rgba(2,37,67,1) 100%);
    background: -ms-linear-gradient(left, rgba(15,54,85,1) 0%, rgba(15,54,85,1) 50%, rgba(2,37,67,1) 51%, rgba(2,37,67,1) 100%);
    background: linear-gradient(to right, rgba(15,54,85,1) 0%, rgba(15,54,85,1) 50%, rgba(2,37,67,1) 51%, rgba(2,37,67,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f3655', endColorstr='#022543', GradientType=1 );

}

li.active span.round-tabs.one{
    background: #fff !important;
    border: 2px solid #ddd;
    color: #0D3956;
}

span.round-tabs.two{
    /*color: #febe29;border: 2px solid #febe29;*/
    background: rgba(235,88,72,1);
    background: -moz-linear-gradient(left, rgba(235,88,72,1) 0%, rgba(235,88,72,1) 50%, rgba(204,76,62,1) 51%, rgba(204,77,62,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(235,88,72,1)), color-stop(50%, rgba(235,88,72,1)), color-stop(51%, rgba(204,76,62,1)), color-stop(100%, rgba(204,77,62,1)));
    background: -webkit-linear-gradient(left, rgba(235,88,72,1) 0%, rgba(235,88,72,1) 50%, rgba(204,76,62,1) 51%, rgba(204,77,62,1) 100%);
    background: -o-linear-gradient(left, rgba(235,88,72,1) 0%, rgba(235,88,72,1) 50%, rgba(204,76,62,1) 51%, rgba(204,77,62,1) 100%);
    background: -ms-linear-gradient(left, rgba(235,88,72,1) 0%, rgba(235,88,72,1) 50%, rgba(204,76,62,1) 51%, rgba(204,77,62,1) 100%);
    background: linear-gradient(to right, rgba(235,88,72,1) 0%, rgba(235,88,72,1) 50%, rgba(204,76,62,1) 51%, rgba(204,77,62,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb5848', endColorstr='#cc4d3e', GradientType=1 );
}

li.active span.round-tabs.two{
    background: #fff !important;
    border: 2px solid #ddd;
    color: #0D3956;
}

span.round-tabs.three{
    /*color: #3e5e9a;border: 2px solid #3e5e9a;*/
    background: rgba(94,154,164,1);
    background: -moz-linear-gradient(left, rgba(94,154,164,1) 0%, rgba(94,154,164,1) 50%, rgba(68,121,137,1) 51%, rgba(68,121,137,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(94,154,164,1)), color-stop(50%, rgba(94,154,164,1)), color-stop(51%, rgba(68,121,137,1)), color-stop(100%, rgba(68,121,137,1)));
    background: -webkit-linear-gradient(left, rgba(94,154,164,1) 0%, rgba(94,154,164,1) 50%, rgba(68,121,137,1) 51%, rgba(68,121,137,1) 100%);
    background: -o-linear-gradient(left, rgba(94,154,164,1) 0%, rgba(94,154,164,1) 50%, rgba(68,121,137,1) 51%, rgba(68,121,137,1) 100%);
    background: -ms-linear-gradient(left, rgba(94,154,164,1) 0%, rgba(94,154,164,1) 50%, rgba(68,121,137,1) 51%, rgba(68,121,137,1) 100%);
    background: linear-gradient(to right, rgba(94,154,164,1) 0%, rgba(94,154,164,1) 50%, rgba(68,121,137,1) 51%, rgba(68,121,137,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e9aa4', endColorstr='#447989', GradientType=1 );
}

li.active span.round-tabs.three{
    background: #fff !important;
    border: 2px solid #ddd;
    color: #0D3956;
}



.nav-tabs > li.active > a span.round-tabs{
    /*background: #fafafa;*/
}
.nav-tabs > li {
    width: 33.3333%;
}
/*li.active:before {
    content: " ";
    position: absolute;
    left: 45%;
    opacity:0;
    margin: 0 auto;
    bottom: -2px;
    border: 10px solid transparent;
    border-bottom-color: #fff;
    z-index: 1;
    transition:0.2s ease-in-out;
}*/
li:after {
    content: "";
    position: absolute;
    left: 45%;
   opacity:0;
    margin: 0 auto;
    bottom: 0px;
    border: 5px solid transparent;
    border-bottom-color: #ddd;
    transition:0.1s ease-in-out;

}
#myTab > li.active:after {
    content: " ";
    position: absolute;
    left: 45%;
   opacity:1;
    margin: 0 auto;
    bottom: 0px;
    border: 15px solid transparent;
    border-bottom-color: #0D3956;

}
.nav-tabs > li a{
   width: 150px;
   height: 200px;
   margin: 20px auto;
   border-radius: 100%;
   padding: 0;
}

.nav-tabs > li a:hover{
    background: transparent;
    border-color: #fff;
}

.tab-content{
  background-color: #dfdfdf;
  border-top: #0D3956 3px solid;
  /*min-height: 500px;*/
  /*height: 500px;*/
}
.tab-pane{
   position: relative;
padding-top: 50px;
}
.tab-content .head{
    font-size: 25px;
    text-transform: uppercase;
    padding-bottom: 10px;
}
.btn-outline-rounded{
    padding: 10px 40px;
    margin: 20px 0;
    border: 2px solid transparent;
    border-radius: 25px;
}

.btn.green{
    background-color:#5cb85c;
    /*border: 2px solid #5cb85c;*/
    color: #ffffff;
}

.service-icon {
  position: relative;
  /*top: 1px;*/
  display: inline-block;
  font-size: 3em;
}

.service-info{
  /*height: 500px;*/
  /*min-height: 500px !important;*/
}


.designService{
    /*background:url(../images/d4-design.png) no-repeat center right;
    background-size: 100% 100%;
    padding-bottom: 50%;*/
}


#nav.affix {
    position: fixed;
    top: 0;
    width: 100%;
    z-index:10;
    background-color: #C4E4E1;
    max-height:50px;
}
#navbar > .navbar-nav > li.active > a {
  background-color: #fff;
  color: #EB5848;
  text-transform: uppercase;
  /*font-weight: bold;*/
}
#moto{
  margin-top: 10px;
  margin-left: 10%;
}



.smallLogo{
  /*width: 90%;
  padding: 0 15px !important;
  margin-top: 0px;*/
  background: url('../images/d4-done-logo-small.png') no-repeat;
  background-size: 100% auto;
  margin-top: 10px;
}

.fullLogo{
  background: url('../images/d4-done-logo.png') no-repeat;
  background-size: contain;
  margin-top: 10px;
  width: 200px;
  height: 70px;
}
a{
  color: #0D3956;
  font-size: 1.2em;
}


.modal.fade.in {
  top: 10%;
}
.modal{
  position: absolute;
  top: 10%;
  left: 50%;
  z-index: 1050;
  width: 560px;
  margin-left: -280px;
  background-color: #ffffff;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
  outline: none;
}

.modal-body {
  position: relative;
  overflow-y: auto;
  max-height: 400px;
  padding: 15px;
}

.modal-body > img {
  max-width: 100%;
  width: auto\9;
  height: auto;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}

#w {
  display: block;
  /*max-width: 1100px;*/
  min-width: 280px;
  padding-top: 20px;
  margin: 0 auto;
}
#filter-list {
  display: block;
  width: 100%;
  text-align: center;
  margin-bottom: 25px;
}

#filter-list li.active {
  font-weight: bold;
  background: #d8c5e7;
}

#portfolio {
  display: block;
  width: 100%;
  padding: 0 12px;
  margin-bottom: 35px;
  text-align: center;
  list-style: none;
}

#filter-list li {
  display: inline-block;
  width: auto;
  padding: 6px 10px;
  margin-right: 15px;
  font-size: 1.2em;
  cursor: pointer;
  text-shadow: 1px 1px 0 #fff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

#portfolio .item {
  display: none;
  opacity: 0;
  width: 20%;
  vertical-align: top;
  margin-bottom: 25px;
  margin-right: 20px;
  color: #fff;
  font-size: 30px;
  text-align: center;
  -moz-box-sizing: border-box;
}

#portfolio .item a {
  display: inline-block;
  max-width: 100%;
  text-decoration: none;
  background: #fff;
}

#portfolio .item img {
  padding: 3px;
  max-width: 100%;
  -webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.55);
  -moz-box-shadow: 0 1px 4px rgba(0,0,0,0.55);
  box-shadow: 0 1px 4px rgba(0,0,0,0.55);
}


.panel-body{
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}


.inline{
  display: inline;
}
.clearfix ol, .clearfix ul {
  list-style: outside none none;
}

.clearfix:after, .container:after, .list-hex-grid:after, .clearfix li:after {
  content: "";
  display: table;
  clear: both;
}

input[type="text"], input[type="email"], input[type="search"], input[type="tel"], .placeholder-wrap, textarea {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  display: block;
  width: 100%;
  padding: 10px;
  outline: none;
  background-color: #fff;
  /*border: none;*/
  -moz-appearance: none;
  -webkit-appearance: none;
}

 button, input, select, textarea {
    font-size: 18px;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 26px;
    text-transform: none;
    word-spacing: 1px;
}


.btn span.glyphicon {
	opacity: 0;
}
.btn.active span.glyphicon {
	opacity: 1;
}

.required{
  color: red;
  /*font-size: 10px;*/
}

.panel-body > ul > li {
  font-size: 16px;
  line-height: 1.6180em;
}

.bootstrap-datetimepicker-widget table td.active, .bootstrap-datetimepicker-widget table td.active:hover {
  background-color: #86CCCC !important;
}

@media( max-width : 585px ){

    .board {
width: 90%;
height:auto !important;
}
    span.round-tabs {
        font-size:16px;
width: 50px;
height: 50px;
line-height: 50px;
    }
    .tab-content .head{
        font-size:20px;
        }
    .nav-tabs > li a {
width: 50px;
height: 50px;
line-height:50px;
}

li.active:after {
content: " ";
position: absolute;
left: 35%;
}

.serviceHeading{
  font-size: 1em;
}

#myTab > li.active:after {
  content: " ";
  position: absolute;
  left: 40%;
 opacity:1;
  margin: 0 auto;
  bottom: 0px;
  border: 10px solid transparent;
  border-bottom-color: #0D3956;

}

.padding-left10{
  padding-left: 15px !important;
}

.btn-outline-rounded {
    padding:12px 20px;
    }


}

@media( max-width : 980px ){

  #d4-design, #d4-development, #d4-digital{
    background-image: none !important;
  }
}
